/* Style Sheet */
@media screen and (min-width: 320px) and (max-width: 900px){
  
.footer-innen .impressum .klein,
  .footer-innen .impressum .klein-1 {
  width: 100%;
    padding-left: 0;
}

  .footer-innen .impressum .klein-1 {
    margin-top: 20px;
  }
  
@media screen and (min-width: 320px) and (max-width: 800px){

  .footer-innen .footer-left-alles {
    width: 100%;
  }

  .footer-innen .footer-right {
    margin-top: 40px;
  }

  .inhalt {
    padding: 0 20px 0 20px;
  }

  .uk-offcanvas-bar {
    top: 95px;
  }

  .top-slider {
    padding-top: 100px;
  }

  .sprache {
      right: -160px;
  }

  .sprache img {
  width: 30px;
  height: auto;
}

  div.mod-languages a {
    padding: 0.3rem !important;
  }
      .contact {
         right: -160px;
       }

       .con-icon {
         width: 50px;
         height: 50px;
       }
         .con-text {
           width: 160px;
         height: 50px;
       }

 

@media screen and (min-width: 320px) and (max-width: 450px){

  .footer-innen .footer-left {
    align-items: flex-start;
}

  .footer-innen .footer-bild {
    margin-top: 20px;
  }

    #aussen {
    width: 10%;
  }

  #banner-blind {
    padding-bottom: 10px;
  }

    .uk-offcanvas-bar {
    top: 75px;
        left: -300px;
    width: 300px;
  }

    .top-slider {
    padding-top: 40px;
  }

  #uv-lampen,
#reflektoren,
#ir-komponenten,
#anwendungsgebiete,
#hersteller {
scroll-margin-top: 100px;
  }
  
}

}